using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationIfStatement
{
    class Program
    {
        static void Main(string[] args)
        {
            int myNumber;
            myNumber = Int32.Parse(Console.ReadLine());
            if (myNumber == 7)
            {
                Console.WriteLine("only if");
                Console.ReadLine();
            }

            if (myNumber == 7)
            {
                Console.WriteLine("if with else-if");
                Console.ReadLine();
            }
            else
            {
                Console.WriteLine("if with else-else");
                Console.ReadLine();    
            }

            if (myNumber == 7)
            {
                Console.WriteLine("if with else-else if");
                Console.ReadLine();
            }
            else if (myNumber == 8)
            {
                Console.WriteLine("if with else-else if");
                Console.ReadLine();
            }
            else
            {
                Console.WriteLine("if with else-else");
                Console.ReadLine();    
            }


            string message = (myNumber == 10) ? "myNumber==10" : "myNumber!=10";

            int number = (myNumber == 10) ? 100 : 8;

            Console.WriteLine(message + " " + number);
            Console.ReadLine();

            if (myNumber == 10) 
                Console.WriteLine(myNumber);
            else
                Console.WriteLine("myNumber!=10");

            Console.ReadLine();
        }
    }
}
